
.spec-docs .card-body, .briefings .card-body {
	max-height: 200px;
}

body {
	background-image: url("../../images/common/home_bg.jpg");
	background-attachment: fixed;
	font-family: "Apercu Pro","Helvetica Neue",Helvetica,sans-serif;
    background-repeat: no-repeat;
    background-size: cover;
}

.error {
    color: red;
}

.white-container {
	background:white;
}

.padded-container {
	padding: 1.5rem;
}

.gradient-header {
	color: white;
	background-image: linear-gradient(to bottom, rgb(25, 172, 238), rgba(255,0,0,0));
	background-image: linear-gradient(to bottom, rgb(147, 155, 158), rgba(255,0,0,0));
	background-image: linear-gradient(to bottom, rgb(147, 155, 158), rgba(0, 0, 0, 0.5));
	
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  margin-bottom: 60px; /* Margin bottom by footer height */
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  line-height: 60px; /* Vertically center the text there */
  background-color: #484848;
  text-align: center;
  border-top: 1px solid rgba(221, 221, 221, 0.2);
}
.footer ul {
	padding:0;
	margin:0;
}
.footer ul li {
	display: inline-block;
	margin-left: 0.1rem;
	margin-right: 0.1rem;
	color:#b9b9b9;
}
.footer ul li a {
	color:white;
}

/*Button styles*/
.btn {
	font-weight:bold;
}

button:disabled {
	pointer-events: none;
}

.spec-docs li, .tenderContact {
	list-style:none;
}

.bootbox-centered .modal-dialog {
	display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    min-height: calc(100% - 1rem);
}

.modal-header img, .modal-body img {
	height: 40px;
}
.modal-body .tenant-logo {
    max-height:40px;
    height: auto;
}

.modal-body img {
	margin:auto;
}
.modal-body {
    max-height: calc(100vh - 250px);
    overflow-y: auto;
}

#eventSearchForm .input-group.date, #mailSearchForm .input-group.date {
    align-items: center;
}

#personSearchModal .modal-dialog, #businessSearchModal .modal-dialog {
    max-width: 800px;
}

#personSearchModal .modal-header, #businessSearchModal .modal-header {
    display: inline;
}

.container ul li {
	margin-bottom: 0;
}

#responseAccordion .card {
	padding: 10px;
}

/*Spinner css*/
.lds-facebook {
  position: relative;
  width: 64px;
  height: 64px;
}
.lds-facebook div {
  display: inline-block;
  position: absolute;
  left: 6px;
  width: 13px;
  background: #19acee;
  animation: lds-facebook 1.2s cubic-bezier(0, 0.5, 0.5, 1) infinite;
}
.lds-facebook div:nth-child(1) {
  left: 6px;
  animation-delay: -0.24s;
}
.lds-facebook div:nth-child(2) {
  left: 26px;
  animation-delay: -0.12s;
}
.lds-facebook div:nth-child(3) {
  left: 45px;
  animation-delay: 0;
}
@keyframes lds-facebook {
  0% {
    top: 6px;
    height: 51px;
  }
  50%, 100% {
    top: 19px;
    height: 26px;
  }
}

#loadingSpinner {
	margin:auto;
	display: none;
}

#moreResponses {
	text-align:center;
}


/*Login styles, some reused for home*/

#loginPanel form, #tenderSearchPanel form {
	padding: 0;
}

#loginPanel .panel, #acknowledgeTerms .panel, #campaignWelcomePanel .panel {
	max-width: 600px;
    margin: 4vh auto 15px auto;
	text-align: center;
	background-image: linear-gradient(to top, rgba(255, 255, 255, 0.8), rgba(255,255,255,1));
    border-radius: 3px;
}

#tenderSearchPanel .panel, #marketingWordPanel .panel {
    max-width: 760px;
    margin: 4vh auto 15px auto;
    text-align: center;
    background-image: linear-gradient(to top, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 1));
    border-radius: 3px;
}

#marketingWordPanel #phraseHeading {
    font-size: 30px;
}

#marketingWordPanel button {
    background-color: white;
    border: none;
    padding: 10px 20px;
    margin-top: 10px;
    color: #0056B3 ;
}

#marketingWordPanel button:hover {
    background-color: #F3F8F9;
}

#loginPanel .panel input {
	margin-bottom: 10px;
}

#loginPanel .panel button[type="submit"], #tenderSearchPanel .panel button[type="submit"] {
	width: 100%;
}



#loginPanel .form-control, #tenderSearchPanel .form-control {
	width: 100%;
}

#loginPanel .panel i {
	line-height: 34px;
}

#loginPanel #or {
	position: absolute;
	top: 9px;
	background-color: white;
	padding: 0px 5px;
	margin: auto;
	left: 0;
	right: 0;
	width: 28px;
	border: 1px solid #cccccc;
	border-radius: 15px;
	font-size: 11px;
}

#loginPanel i[id^="showPwd"] {
	position: absolute;
	top: 0px;
	right: 25px;
}

#loginPanel i[id^="showPwd"]:hover {
	color: #337ab7;
}

#loginPanel #tenant-logo {
	padding: 20px;
	max-height: 100px;
	margin: auto;
}

#loginPanel .sign-up-container {
	margin: 15px 0px;
}

#loginPanel .forgot-password {
	text-align: right;
}

#loginPanel .sign-up {
	text-align: left;
}

#loginPanel #consolidated-tenders-logo {
	width: 200px;
	padding: 1vh 1vw;
	margin: 1vh 1vw;
	border: 1px solid transparent;
}

#loginPanel #consolidated-tenders-logo:hover {
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}

#loginPanel #more-info {
	text-decoration: underline;
}

#loginPanel a {
	color:black;
}

.nav-tabs .nav-link {
	    border-color: #e9ecef #e9ecef #dee2e6;
}

/*Hierarchy styles*/
#hierarchy, #hierarchy ul {
    margin:0;
    padding:0;
    list-style:none
}
#hierarchy ul {
    margin-left:1em;
    position:relative
}

#hierarchy ul ul {
    margin-left:.5em
}
#hierarchy ul:before {
    content:"";
    display:block;
    width:0;
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    border-left:1px solid
}
#hierarchy li {
    margin:0;
    padding:0 1em;
    line-height:2em;
    position:relative
}
#hierarchy ul li:before {
    content:"";
    display:block;
    width:10px;
    height:0;
    border-top:1px solid;
    margin-top:-1px;
    position:absolute;
    top:1em;
    left:0
}
#hierarchy ul li:last-child:before {
    background:#fff;
    height:auto;
    top:1em;
    bottom:0
}
.toggler {
    margin-right:3px;
}
#hierarchy li a {
    text-decoration: none;
    color:#369;
}
#hierarchy li button, #hierarchy li button:active, #hierarchy li button:focus {
    text-decoration: none;
    color:#369;
    border:none;
    background:transparent;
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    outline: 0;
}

#hierarchy .collapsed ~ ul {
	display:none;
}
#hierarchy .expanded ~ ul {
	display:block;
}

#hierarchy .toggler:before {
    display: inline-block;
    font-family: "Font Awesome 5 Free";
    font-style: normal;
    font-weight: normal;
    color: #003366;
}

#hierarchy .collapsed .toggler:before {
	content: "\f0fe";
}
#hierarchy .expanded .toggler:before {
	content: "\f146";
}

#hierarchy .selected > .node {
	background-color: #6698FF;
	border: 1px solid #ddd;
	border-radius: 3px;
	transition: background-color 2s;
	/* border: 1px solid #D62D27;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 6px #D62D27; */
}

#hierarchy li .node:hover {
	border: 1px solid #ddd;
	border-radius: 3px;
	cursor: pointer;
}
#hierarchy li .node {
    border: 1px solid transparent;
}

#hierarchy {
    border: 1px solid rgb(206, 212, 218);
    border-radius: 5px;
}

.node {
	padding-left: 3px;
}

#autocompleteSearch {
    margin-bottom: 10px;
    width: 100%;
}


/* Style for paging */
.paging {
    background-color:     #e1e1e1;
    color:                 #646464;
    font-size:            12pt;
}

.paging span {
    margin-right: 1%;
}

.right {
    float: right;
}

.paging span.page, p.paging span.current {
    bbackground-color: grey;
    padding: 0.5% 1%;
    border-radius: 20px;
    border: 1px solid #a0a0a0;
    display: inline-block; /* Otherwise may extend outside of parent page*/
}

.paging span.page:hover, p.paging span.current {
    background-color: #d0d0d0;
}
/*CSS for tender search result */
.tenant-logo-person-search {
    max-width: 50px;
    display: inline-block;
}

/*CSS for tender search result */
.tenant-logo {
    max-width: 100px;
    display: inline-block;
}

table.list th {
     border-spacing: 1em .5em;
    font-size: 1.1em;
    font-weight: bold;
    background-color: #19ACEE;
    color: white;
    padding: 5px 5px;
}

table.list tr:nth-child(odd){
    background: #F3F8F9;
}

table.list tr .tender-code-state {
    min-width: 180px;
}

table.list tr .tender-date {
    min-width: 230px;
}

#searchForm #classificationDropdownList {
    width: 300px;
}

#searchForm #classificationDropdown ul {
    padding-left: 0;
    list-style: unset;
}

#searchForm .delUnspsc {
    padding-top: 7px;
    padding-bottom: 7px;
    margin-left: 10px;
}

a.dropdown-toggle::after {
    vertical-align: middle;
}

#stateDropdown, #tenderCategories, #classificationDropdown div.form-group {
    margin-bottom: 0px;
}

#tenderCategories li {
    margin-top: 15px;
}

#searchForm .nav-link:hover span.badge {
    background: #19acee;
    color: white;
}


/* CSS for tender search critera*/
#searchForm .nav-link {
    color:white;
}

#searchForm #useSavedSearch {
    color: #ffc94e;
    transition: background-color 1s;
    cursor: pointer;
    margin-top: 11px;
}

#searchForm .nav-link {
    padding: 0.8rem 1rem;
}

#searchForm #advancedFilters {
    color: white;
    transition: background-color 1s;
    border: none;
}

#searchForm #advancedFilters:hover {
    color: #19acee;
}

#searchForm .nav-link:hover {
    color:#19acee;
}

#searchForm #advanced-settings label {
    text-align: left;
}

#search-panel .container {
    padding:0;
}

#search-panel .input-group-text,
#search-panel .form-control,
#search-panel button
{
    border-radius: unset;
}

#searchForm td.label, #searchForm label.control-label {
    color: #767676;
    font-size: 12pt;
    padding: 5px;
    vertical-align: top;
    display: block;
}

.fa-rss-square, .form-group .fa, .fas :not(btn) {
    color: #19ACEE;
}


#searchForm span.input-group-text {
    border-color: #aaa;
}

#searchForm div.date {
    width: 13em;
}

#tenderNotificationContainer tr.closedTender {
    display: none;
}

#showClosedTenderBtnContainer {
    margin-bottom: 19px;
}

@media (min-width: 768px) {
    #searchForm div.date {
        width: 18em;
        margin-right: 10px;
    }

    .confirmationTick::after, #abn-error {
        padding-left: 5px;
    }

    label.control-label, .form-check-label, .col-form-label {
        text-align:right;
    }

    #headOfficeDropdownContainer label {
        text-align: left;
        padding-left: 5px;
    }

    #showClosedTenderBtnContainer {
        text-align: right;
        margin-bottom: 0px;
    }
}

@media (max-width: 991px) {
    #headOfficeDropdownContainer #headOfficeDropdown {
        margin-bottom: 15px;
    }
    #tenderSearchLargeButton {
        display: none;
    }
    #tenderSearchControls, #tenderSearchControls .btn {
        font-size: 14px;
    }
}

@media (min-width: 992px) {
    #headOfficeDropdownContainer #updateHeadOfficeBtn {
        margin-left: 15px;
    }

    #keywordSearchButton {
        display: none;
    }
    #searchForm #keywords {
        border-radius: 4px;
    }

    #tenderSearchControls, #tenderSearchControls .btn {
        font-size: 14px;
    }
}

    #abnLoadingSpinner {
        display: inline-block;
        border: 8px solid #c5c5c5;
        border-radius: 50%;
        border-top: 8px solid #3498db;
        width: 30px;
        height: 30px;
        animation: spin 2s linear infinite;
        margin-left: 10px;
        display: none;
    }

    .confirmationTick::after {
        content: "\f058";
        font-family: "Font Awesome 5 Free";
        font-style: normal;
        font-weight: normal;
        color: #6da72c;
        font-size: 20px;
        display: inline-block;
        animation: fadingIn 1s linear;
    }

    .validAbn {
        border: 2px solid #6da72c;
    }

    @keyframes spin {
        0% { transform: rotate(0deg); }
        100% { transform: rotate(360deg); }
    }

    @keyframes fadingIn {
        0% {opacity: 0;}
        100%{opacity: 1;}
    }

    #navPanel .dropdown-toggle::after {
        margin-left:0;
    }

    #navPanel .dropdown-menu {
        text-align:center;
        border:none;
    }

/* CSS for profile tab*/

    .addNew {
        color: #19acee;
        border-color: #19acee;
        margin-bottom: 15px;
        float: right;
    }

    .addPhone {
        color: #19acee;
        border-color: #19acee;

    }
    .confirmationUI {
        color: white;
        font-size: 30px;
        background-color:#000;
        padding:10px;
        opacity:0.6;
        border-radius:10px;
    }

    .confirmationUI .fa-check-circle, .confirmationUI .fa-trash {
        color:white;
    }

    .supplierProfileModal .modal-footer, #newOfficeModal .modal-footer {
        justify-content:space-between;
    }

    table .action-column {
        width: 40px;
    }

    @media (max-width: 40em) {
        .tablesaw-cell-label {
            font-weight: bold;
        }
    }

    #charCount {
        text-align: right;
        width: 100%;
    }

    #tabHeading h2, #businessForm h2 {
        display: inline-block;
        margin-top: 0px;
        font-size: 26px;
    }

    /*Google Maps*/
    #supplier-address-map {
        width:100%;
        height:95%;
        margin-right: 15px;
    }

    #office-address-map {
        min-height: 500px;
    }

    #map-container {
        position: relative;
    }

    table .fa-map-marker-alt, #editAddressForm .fa-map-marker-alt {
        color:#ea4335;
    }

    /* CSS for Pagination */
    div.paging span.page {
        border: none;
    }

    div.paging span.current {
        font-weight: bold;
    }

    img.consolidated-tenders-logo-button {
        height: 20px;
    }

    .terms-footer {
        display: flex;
        justify-content: space-between;
    }

    li.grayed-out {
        color: gray;
    }


/*.shadow {
    -webkit-box-shadow: 3px 3px 5px 6px #ccc;  !* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ *!
    -moz-box-shadow:    3px 3px 5px 6px #ccc;  !* Firefox 3.5 - 3.6 *!
    box-shadow:         3px 3px 5px 6px #ccc;  !* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 *!
}*/

    img.consolidated-tenders-logo-button {
        height: 20px;
    }

    .shadow {
    /* box-shadow: 0 0rem 5rem rgba(25,172,238,3.15)!important; */
        -webkit-box-shadow: 0 0rem 3rem rgba(236,0,140,3.15);
        -moz-box-shadow: 0 0rem 3rem rgba(236,0,140,3.15);
        box-shadow: 0 0rem 3rem rgba(236,0,140,3.15)!important;
    }


/* notification css */
.notification .badge {
    position: absolute;
    top: -2px;
    right: 6px;
    padding: 3px 6px;
    border-radius: 50%;
    background: red;
    color: white;
    font-size: 60%;
}

#notificationDropdown .notification-item {
    border-radius: 5px;
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}


#myNavbar #notificationDropdown a {
    font-size: unset;
    color: unset;
    font-weight: unset;
}


#notificationDropdown .notification-item:hover {
    background-color: #f8f9fa;
}


#notificationDropdown {
    max-height: 60vh;
    overflow-y: scroll;
    margin-top: 13px!important;
}


#notificationDropdown .unread {
    background-color: #007bff26;
}


#notificationDropdown .notification-menu {
    position: absolute;
    z-index: 999;
    right: 0;
    left: auto;
    background: white;
    min-width: 200px;
    border-radius: 5px;
}


#notificationDropdown .notification-menu button {
    border: none;
    font-weight: normal;
}


#myNavbar #notificationDropdown .notification-menu a {
    border: none;
    padding: 6px 12px;
}


#notificationDropdown .notification-menu button:hover,
#myNavbar #notificationDropdown .notification-menu a:hover {
    background-color: #f8f9fa;
}


#notificationDropdown .notification-menu-button {
    border-radius: 50px;
}


#notificationDropdownHeader {
    display: flex;
    justify-content: space-between;
}

button.signUp {
    display: flex;
    align-items: center;
}
div.modal-footer button.signUp,
#premiumRequiredModal button.signUp,
#dropzoneUpload button.signUp{
    float: right;
    margin-left: 10px;
}
img.tenderDetailTenantLogo {

    float: right;
    filter: brightness(0) invert(1);
}

/* FAQ css */
.question .panel-title, #notificationSettingsContainer div.panel-heading p {
    cursor: pointer;
}

.question.collapsed h4.panel-title:after, #notificationSettingsContainer div.panel-heading p.collapsed:after {
    font-family:'Font Awesome 5 Free';
    content:'\f0d7';
    font-style: normal;
    float:right;
    border-left: 14px solid transparent;
    border-right: 14px solid transparent;
    padding-right: 20px;
}

.question h4.panel-title:after, #notificationSettingsContainer div.panel-heading p:after {
    font-family:'Font Awesome 5 Free';
    content:'\f0d8';
    font-style: normal;
    float:right;
    border-left: 14px solid transparent;
    border-right: 14px solid transparent;
    padding-right: 20px;
}

/* */
#notificationSettingsContainer div.panel-heading p {
    margin-bottom: 0px;
    font-weight: bold;
    font-size: 22px;
}

div.deliveryMethod {
    display: flex;
    justify-content: space-between;
    margin: 15px;
}
#signInOptionsModal .btn {
    width: -webkit-fill-available;
}

#signInOptionsModal .tenantSelectButton {
    margin-top: 10px;
    transition-duration: 0.2s;
}

#signInOptionsModal .tenantSelectButton:hover {
    background-color: #dee2e6;
}

#loginPanel .siteSpan {
    display: flex;
    justify-content: center;
    align-items: center;
}

#subscriptionInfoContainer, #paymentInfoContainer {
    margin-bottom: 30px;
}

#invoiceTable thead tr th:nth-child(2), #invoiceTable tbody tr td:nth-child(2) {
    text-align: center;
}

@media (max-width: 639px) {
    #invoiceTable thead tr th:nth-child(2), #invoiceTable tbody tr td:nth-child(2) {
        text-align: left;
    }

    #invoiceTable tbody tr td:first-child {
        padding-top: 10px;
    }

    #invoiceTable tbody tr:not(:last-child) td:last-child {
        padding-bottom: 10px;
    }
}

#notificationSettingsContainer i {
    font-size: 22px;
    margin-right: 5px;
}

div.deliveryMethod:not(:last-child) {
    border-bottom: 1px solid grey;
    padding-bottom: 5px;
}

#directoryContentDiv {
    width: 65%;
}

h1 {
    display: block;
}

.max-width-container {
    margin: 0;
    padding: 24px 24px 48px;
    width: 100%;
    box-sizing: border-box;
    position: relative;
}

@media only screen and (min-width: 600px) {
    .max-width-container {
        margin: 0;
        padding: 24px 24px;
    }
}

@media only screen and (min-width: 1160px) {
    .max-width-container {
        max-width: 1400px;
        margin: 0 auto;
    }
}

@media only screen and (min-width: 1760px) {
    .max-width-container {
        padding-left: 0;
        padding-right: 0;
    }
}


nav .navbar-nav .nav-item .dropdown button {
    background-color: transparent;
    border: none;
}


.covertext {
    position: absolute; /* To make the div to be place anywhere. It is out of the document flow */
    top: 100px; /* The distance between the div with the top of document */
    left: 0px; /* Make the div full width */
    right: 0px; /* Make the div full width */
}

#marketingPoints {
    background-color: #f2f0f0;
    color: #68696d;
}



#marketingPoints h5 {
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    padding-top: 6px;
}

.themeFont {
    color: #19ACEE;
}

.themeButton {
    color: white;
    border-radius: 4px;
    padding: 10px 25px;
    background: #19ACEE;
    font-size: 16px;
}

.themeButton:hover {
    color: white;
    background: #0056B3;
    text-decoration: none;
}


.ctGuides {
    background-color: #f2f0f0;
}


@media only screen and (min-width: 300px) and (max-width: 1044px){
    .carousel-item img {
        height: 270px;
    }
}


@media only screen and (min-width: 1160px) {
    .carousel-item img {
        height: auto;
    }
}




@media only screen and (min-width: 1820px) {
    #marketingCarouselPanel {
        margin-top: -15px;
        display: block;
    }
}


@media only screen and (max-width: 1820px) and (min-width: 1770px) {
    #marketingCarouselPanel {
        margin-top: -57px;
        display: block;
    }
}


@media only screen and (max-width: 1770px) and (min-width: 1600px) {
    #marketingCarouselPanel {
        margin-top: -100px;
        display: block;
    }
    #tenderSearchPanel h1.themeFont {
        padding-top: 0px;
        font-size: 40px;
    }
}

@media only screen and (max-width: 1600px) and (min-width: 1420px) {
    #marketingCarouselPanel {
        margin-top: -143px;
        display: block;
    }
    #tenderSearchPanel h1.themeFont {
        padding-top: 0px;
        font-size: 40px;
    }
}

@media only screen and (max-width: 1420px) and (min-width: 1320px) {
    #marketingCarouselPanel {
        margin-top: -189px;
        display: block;
    }
    #tenderSearchPanel h1.themeFont {
        padding-top: 0px;
        font-size: 32px;
    }
}

@media only screen and (max-width: 1320px) and (min-width: 1220px) {
    #marketingCarouselPanel {
        margin-top: -180px;
        width: 25% !important;
        display: block;
    }
    #tenderSearchPanel h1.themeFont {
        padding-top: 6px;
        font-size: 32px;
    }
}

@media only screen and (max-width: 1220px) and (min-width: 1140px) {
    #marketingCarouselPanel {
        margin-top: -185px;
        width: 25% !important;
        display: block;
    }

    #tenderSearchPanel h1.themeFont {
        padding-top: 6px;
        font-size: 32px;
    }
}

/*@media only screen and (min-width: 1140px) and (max-width: 1600px) {*/
/*    #tenderSearchPanel {*/
/*        width: 70%;*/
/*    }*/
/*}*/

@media only screen and (min-width: 300px) and (max-width: 1140px){
    #marketingCarouselPanel {
        display: none;
    }

    #tenderSearchPanel {
        width: 100% !important;
    }

    #marketingPoints h1 {
        font-size: 26px;
    }
}
@media only screen and (min-width: 300px) and (max-width: 740px) {
    #tenderSearchPanel h1.themeFont {
        padding-top: 10px;
        font-size: 24px;
    }
}
@media only screen and (min-width: 1400px) {
    #marketingCarouselPanel h3 {
        padding-top: 50px;
    }
    #tenderSearchPanel h1 {
        padding-top: 80px;
    }
    #tenderSearchPanel h1.themeFont {
        padding-top: 0px;
        font-size: 40px;
    }
}


.overlay {
    position: fixed;
    /* Height & width depends on how you want to reveal the overlay (see JS below) */
    height: 100%;
    width: 280px;
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    background-color: #f9fafc;
    overflow-x: hidden; /* Disable horizontal scroll */
    transition: 0.5s; /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
}



@media  only screen and (max-width: 991px) and (min-width: 630px) {
    .navbar-collapse {
        position: fixed;
        left: 0;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
        height: 100%;
    }
}


@media  only screen and (max-width: 990px) {


    .navbar-collapse.collapsing {
        left: -75%;
        transition: height 0s ease;
    }

    .navbar-collapse.show {
        left: 0;
        transition: left 300ms ease-in-out;
    }

    .navbar-toggler.collapsed ~ .navbar-collapse {
        transition: left 500ms ease-in-out;
    }
}



@media only screen and  (min-width: 991px) {
    .navbar-collapse {
        display: none;
    }

}

#tenderSearchPanel .jumbotron {
    padding-right: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 0px;
    width: 80%;
    margin-top: 40px;
    background-color: rgba(51, 48, 48, 0.70);

}

@media only screen and (max-width: 414px) {
    #tenderSearchPanel .jumbotron {
        width: 100% ;
        margin-top: -45px ;
        padding-top: 0;
        padding-bottom: 0;
    }
}

@media only screen and (max-width: 887px) and (min-width: 414px) {
    #tenderSearchPanel .jumbotron {
        width: 100% ;
        margin-top: -15px ;
        padding-top: 0;
        padding-bottom: 0;
    }
}

@media only screen and (min-width: 928px) and (max-width: 983px) {
    #tenderSearchPanel .jumbotron {
        width: 85%;
    }
}

@media only screen and (min-width: 887px) and (max-width: 927px) {
    #tenderSearchPanel .jumbotron {
        width: 90%;
    }
}

@media only screen and (min-width: 887px) and (max-width: 1200px){
    #tenderSearchPanel .jumbotron {
        margin-top: 0px ;
    }
}

@media only screen and (max-width: 1200px) {
    #tenderSearchPanel {
        padding: 0 !important;
    }
}

@media only screen and (max-width: 1680px) {
    .carousel-control-prev, .carousel-control-next {
        display: none !important;
    }
}

@media only screen and (max-width: 795px) {
    .carousel-indicators {
        display: none !important;
    }
}

.verticalNavbarDropdownItem {
    border-top-style: solid;
    border-top-width: 1px;
}

.verticalNavbarDropdownMenu {
    background: whitesmoke;
    border: none;
}

#marketingCarouselPanel p {
    font-weight: 600;
    font-size: 18px;
}

#marketingPoints p {
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 11px;
}


#marketingCarousel .carousel-item img {
    object-fit: cover;
}

.goPremium {
    white-space: nowrap;
    font-weight: 700;
    color: #ec008c;
    margin-right: 19px;
}

.goPremium:hover {
    color: #0056B3;
}

@media only screen and (max-width: 1760px) {
    .ctGuides a {
        padding-left: 15px !important;
    }
}

.accordionPanel {
    padding: 0 18px;
    background-color: #f9fafc;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

.accordionPanel .dropdown-item:hover {
    color: #0056b3;
}

#tenderSearchPanel button:focus {
    box-shadow: none;
}

@media (min-width: 576px) {
    #marketingCarousel {
        min-height: 270px;
    }
}

div.blog-post-card:hover {
    background-color: #f9f9f9;
}

div.blog-post-card {
    border: 1px solid #DDD;
    border-radius: 4px;
    margin: 0px 1px 20px 1px;
    padding: 15px;
}

@media (min-width: 1200px) {
    div.blog-post-card {
        height: 100px;
    }
}

@media (max-width: 1199px) {
    div.blog-post-card {
        max-height: 145px;
        min-height: 130px;
    }
}

#classificationDropdownList #tenderCategories li input[type='text'] {
    width: 230px;
    text-overflow: ellipsis;
}

.abnBusinessNameModalHeader {
    font-size: 28px;
}


.abnBusinessNameModalTable {
    border: 2px solid #19acee;
    border-radius: .3rem;
}

.abnBusinessNameModalTable {
    border: 2px solid #19acee;
    border-radius: .3rem;
}

.abnBusinessNameModalTable .abnBusinessNameModalCancel {
    padding: 8px 13px;
}
#redirectSignInButton {
    font-weight:normal;
    display: flex;
    justify-content: space-evenly
}
.modal-body #redirectSignInButton .consolidated-tenders-logo-button{
margin: unset;
}
#confirmNoAbnButton {
    height: 28px;
    padding: 0px 10px 20px 10px;
}

div.abnRadioBtnGroup span, div.abnRadioBtnGroup input {
    vertical-align: middle;
}

#hasAbnContainer div.error {
    display: none !important;
}

.primarySpan {
    display: none;
}

.primary .primarySpan {
    display: block;
    color: grey;
}

.primary .makePrimaryBtn {
    display: none;
}

.primary .deleteEmailBtn {
    display: none!important;
}

.addEmail {
    color: #19acee;
    border-color: #19acee;
}

.mergeTable tbody tr td{
    text-align: left;
}
.mergeTable thead tr th {
    text-align: left;
    padding-left: 14px;
}
.mergeTable tbody tr td.rightAlign {
    text-align: right;
}
.mergeTable thead tr th.rightAlign {
    text-align: right;
    padding-right: 14px;
}

#mergeTable td {
    background: #fcfbfb;
}

#mergeTable tr {
    border-bottom: #e6dcdc solid 1px !important;
}

@media (max-width: 639px) {
    #mergeTable tr td.rightAlign {
        text-align: unset;
    }

    #mergeTable button.criteriaBtn, #criteriaTableContainer button.mergeBtn {
        margin-bottom: 10px;
    }
}

#mergeCredentials {
    width: 500px;
    position: relative;
}

#mergeCredentials #username {
    width:472px;
}

#mergeCredentials i {
    position: absolute;
    padding-top: 11px;
    right: 43px;
}

#mergeCredentials #showRedactedInfoTableBtn {
    border-width: 0px 1px 0px 1px;
    border-radius: 0px 4px 4px 0px;
    position: absolute;
    padding-top: 8px;
    right: 28px;
    background: rgb(112 111 113);
    color: white;
    max-width: 61px;
    border-color: rgb(112 111 113);
}

#mergeCredentials #showRedactedInfoTableBtn:focus {
    box-shadow: none;
}